﻿#main
{
	margin: 20px auto;
	width: 975px;
	background-color: #FFF;	
	position: relative;
}

#header
{
	height: 130px;
	width: 975px;
	background-color: #fff;
}

#header #chainLogo
{
	float: right;
	background-image: url(images/chain_logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 124px;
	width: 211px;
}

#header #headBanner
{
	float: left;
	background-color: Transparent;
	width: 545px;
	height: 120px;
	padding-top: 5px;
	text-align: center;
}

#header #operatorLogo
{
	float: left;
	background-image: url(images/vodafone_logo.jpg);
	width: 211px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 124px;
}

#menuBar
{
	height: 55px; /*background-image: url(../../images/menubar.jpg);*/
	color: #fff;
	font-weight: bold; /*font-size: 13px;*/
	background: #fff url( 'images/spiral.jpg' );
	background-position: center;
	background-repeat: repeat-x;
	position: relative;
	z-index:10000;
	margin:0px;
}